Abstract: Puxte
Appendix: Paşko
Bibliography: Kitêbname
Cc: Rûnûs
Chapter: Bendî
Contents: Nêwerrok
Encl: Hawpêç
Figure: Wêney
Glossary: Ferhengok
Index: Pêrrist
ListOfFigures: Lîstî Wênekan
ListOfTables: Lîstî Xiştekan
Page: Laperre
Part: Beşî
Preface: Pêşekî
Proof: Selmandin
References: Serçawekan
See: Çaw lêken
SeeAlso: Herweha çaw lêken
Table: Xiştey
To: Bo
